.btn-primary {
	background: $accent !important;

	&:hover {
		color : $white !important;
		background-color : $active !important;
		border-color : $active !important;
	}
}

.btn-outline-primary {
	background: $white !important;
	color: $accent !important;
	border-color: $accent;

	&:hover {
		color : $white !important;
		background-color : $active !important;
		border-color : $active !important;
	}

	&.active {
		color : $white !important;
		background-color : $accent !important;
		border-color : $accent !important;
	}
}
